PHP ��U
前一頁 |  | 下一頁

# mysqli_get_client_info

(PHP 5)

mysqli_get_client_info -- Returns the MySQL client version as a string

## Description

string mysqli_get_client_info ( void )

The mysqli_get_client_info() function is used to return a string representing the client version being used in the MySQLi extension.

## Return Values

A string that represents the MySQL client library version

## �Ѧ�

mysqli_get_client_version(), mysqli_get_server_info() and mysqli_get_server_version().

## �d��

範例 1. mysqli_get_client_info

`<?php /* We don't need a connection to determine the version of mysql client library */ printf("Client library version: %s\n", mysqli_get_client_info()); ?>`

前一頁 | 內容 | 下一頁
mysqli_free_result | 上一層 | mysqli_get_client_version